# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = poppler-qt6
pkgbase = poppler
xdata = pkgtype=split
pkgver = 24.06.1-1
pkgdesc = Poppler Qt6 bindings
url = https://poppler.freedesktop.org/
builddate = 1718583704
packager = Developer <dev@tuxcore.org>
size = 814048
arch = x86_64
license = GPL-2.0-only
license = GPL-3.0-or-later
license = LGPL-2.0-or-later
license = LGPL-2.1-or-later
license = MIT
license = HPND-sell-variant
provides = libpoppler-qt6.so=3-64
depend = poppler=24.06.1
depend = qt6-base
depend = lcms2
depend = freetype2
depend = gcc-libs
depend = glibc
makedepend = libjpeg
makedepend = gcc-libs
makedepend = cairo
makedepend = fontconfig
makedepend = openjpeg2
makedepend = gtk3
makedepend = pkgconfig
makedepend = lcms2
makedepend = gobject-introspection
makedepend = icu
makedepend = qt5-base
makedepend = qt6-base
makedepend = git
makedepend = nss
makedepend = gpgme
makedepend = gtk-doc
makedepend = curl
makedepend = poppler-data
makedepend = cmake
makedepend = python
makedepend = boost
makedepend = glib2-devel
